/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "위에 페이지 추가";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "아래에 페이지 추가";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "페이지 지우기";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "페이지 삭제";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "%1$i개의 노트를 성공적으로 가져왔습니다.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "1개의 노트를 성공적으로 가져왔습니다.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "%2$@ 폴더에서 %1$i개의 노트를 가져옵니다.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "이 폴더에는 가져올 노트가 없습니다.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "%1$@ 폴더에서 1개의 노트를 가져옵니다.";

/* Redo button text */
"lsActionSheetRedo" = "실행 복귀";

/* Undo button text */
"lsActionSheetUndo" = "실행 취소";

